.sec .row{max-width:1578px;}
.s1{margin-top:95px;padding:45px 0 0px}
.s1 .brd{display:block;text-align:center;margin-bottom:53px}
.s1 .brd a,
.s1 .brd span{font-size:16px;color:#8a8a8a;display:inline-block}
.s1 .brd a.ct{color:#494949;font-weight:700}
.s1 .brd a:hover{color:#f4b73d}
.s1 .brd span{margin:0 10px}
.s1{color:#545454;font-size:25px;line-height:1.8em;margin-bottom:46px;font-weight:400;}
.s1 .date{display:block;color:#a1a1a1;font-size:23px;font-weight:700;text-align:center;margin-bottom:12px;text-transform:uppercase}
.s1 h1{color:#15253b;font-size:38px;font-weight:700;text-align:center;margin-bottom:34px}
.s1 h2{color:#15253b;font-size:32px;font-weight:700;margin-bottom:20px}
.s1 h3{color:#15253b;font-size:28px;font-weight:700;margin-bottom:20px}
.s1 h4{color:#15253b;font-size:25px;font-weight:700;margin-bottom:20px}
.s1 .pmi{margin:0 auto 76px;display:block}
.s1 p{color:#545454;font-size:18px;line-height:1.8em;margin-bottom:30px;font-weight:400;}
.s1 ol,
.s1 ul{margin:0 0 20px 40px}
.s1 ol li,
.s1 ul li{color:#545454;font-size:18px;line-height:1.5em;font-weight:400;}
.s1 .case_item{width:100%;clear:both;float:left;margin-bottom: 35px;padding-bottom:35px;border-bottom:2px solid #ebebeb}
.s1 .case_item .th{max-width:134px;float:left;width:100%;}
.s1 .case_item .case_info{float:right;width:100%;}
.s1 .case_item .case_info h5{font-size:25px;color:#232323;display:block;font-weight:500;margin-bottom:0px}
.s1 .case_item .case_info .date{font-size:16px;color:#a7a7a7;display:block;font-weight:500;text-align:left;text-transform:uppercase}
.s1 .case_item .case_info .btn1{background-color:#e39a07;width:164px;height:38px;font-size:18px;color:#fff;line-height:1em;padding-top:10px;vertical-align:middle}
.s1 .case_item .case_info .btn1:before{display:inline-block;content:" ";width:24px;height:29px;background:url("../images/ic_pdf.png") 0 0 no-repeat;vertical-align:middle;margin:-5px 20px 0 0}
.s1 a{color:#f7a500;}
.s1 .mcsb{max-width:970px}

.s1 .csb h4{font-size:30px;font-weight:700;text-transform:uppercase;position: relative;padding-bottom:22px}
.s1 .csb h4:before{bottom:0px;left:0px;width:100%;height:4px;background-color:#a8b6e0;content:" ";position: absolute;}
.s1 .csb p{color:#323232;font-size:18px}
.s1 .csb p a{color:#e29922;text-decoration:underline}
.s1 .csb .contp{margin-bottom:108px}

.s1 .ds{border-top:2px solid #c7c7c7;padding-top:40px}
.s1 .ds h4{margin-bottom:0px;font-size:18px}
.s1 .ds p{line-height:1.8em;}
.s2{min-height:260px;background:#1c3c69;margin:14px 0 62px;text-align: center;padding:59px 0 40px}
.s2 h3{display:block;text-align:center;font-size:25px;text-transform:uppercase;margin-bottom:27px}
.s2 p{font-size:25px;color:#fff;}
.s2 p a{font-weight:700;color:#f7a500}
.s2 p a:hover{text-decoration:underline}

.att h3{font-size:25px;color:#94a5d8;font-weight:700;border-bottom:4px solid #94a5d8;text-transform:uppercase;padding-bottom:22px;margin-bottom:25px}

.att img{display:block;margin:0 auto 22px;}
.att h4{font-size:21px;color:#232323;font-weight:500;display:block;text-align:center;text-transform:uppercase;margin-bottom:9px}
.att .pos{color:#a7a7a7;font-size:16px;display:block;text-align:center;text-transform:uppercase}
.att.bt{margin-bottom:63px}
.att a{padding:25px;display:block}
.att a:hover{background:#e39a07;}
.att a:hover h4,
.att a:hover span{color:#fff;}

.alignright{float:right;margin:0 0 10px 10px}
.aligntleft{float:left;margin:0 10px 10px 0}
@media screen and (max-width:1504px){
    .s1,
    .s1 p{font-size:18px;margin-bottom:20px;line-height:1.5em}
    .s1 ol li,
    .s1 ul li{font-size:18px;line-height:1.5em}
    .s1 ol,
    .s1 ul{margin:0 0 30px 40px}
    .s2 p{font-size:21px;margin-bottom:30px}
}

@media screen and (max-width:1440px){
    .s1,
    .s1 p{font-size:18px;margin-bottom:25px;line-height:1.55em}
    .s1 ol li,
    .s1 ul li{font-size:18px;line-height:1.55em}
    .s1 ol,
    .s1 ul{margin:0 0 25px 30px}
    .s1 h1{font-size:30px}
    .s1 h2{font-size:28px}
    .s1 h3{font-size:25px}
    .s1 h4{font-size:18px}
    .s2 p{font-size:18px;margin-bottom:0px}
}
@media screen and (max-width:1279px){

    .att h4{font-size:16px;margin-bottom:0px}
    .att span{font-size:14px}
}

@media screen and (max-width: 639px){
    .s1 h1{font-size:24px}
    .s1 .date{font-size:14px}
    .s1, .s1 p{font-size:14px}
    .att h3{text-align:center;font-size:18px}
    #press_release_form{height:520px}
    .aligntleft,
    .alignright{float:none;display:block}
    .s1 .case_item .case_info{width:100%;text-align: center}
    .s1 .case_item .th{width:100%;max-width:100%;text-align:center;margin-bottom:10px}
    .s1 .case_item .case_info h5{font-size:18px;text-align:center}
    .s1 .case_item .case_info .date{text-align:center}
    
}